@import url('https://fonts.googleapis.com/css2?family=STIX+Two+Math&display=swap');
body{
    font-family: 'STIX Two Math', serif;
    margin: 0px;
    background-color: #14213d;

}

hr{
    margin: 2rem 0rem;
}

/* spaces */
.margin-md{
    margin: 2rem;
}

:root{
    --primary-color: #000000;
    --dark-gray:#ffffff;
    --off-white: #03071e;
    --yellow:#fca311;
}
/* container */

.container{
    padding: 0rem 1rem;
}
.container-center{
    max-width: 600px;
    margin: auto;
}

/* links */
.link{
    box-sizing: border-box;
    text-decoration: none;
    padding: 0.5rem 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.link-primary{
    background-color: var(--yellow);
    border-radius: 0.5rem;
    color: var(--primary-color);
}
.link-secondary{
    color: var(--yellow);
    border-radius: 0.5rem;
    border: 1px solid var(--yellow);
}

/* lists */
.list-non-bullet{
    list-style: none;
    color: white;
}

.list-item-inline{
display: inline;
padding: 0rem 0.5rem;
}

.navigation{
    background-color: var(--primary-color);
    color: white;
    padding: 1rem;
    border-bottom-left-radius: 1rem;
}

.navigation .nav-brand{
    font-weight: bold;

}
.navigation .nav-pills{
    text-align: right;
}
.navigation .link{
    color: white;
    
}

.navigation .link-active{
    font-weight: bold;
    color: #469d89;
}

/* header */
.pics{
    padding: 2rem;
    padding-top: 4rem;
}
.pics .pics-img{
    max-width: 350px;
    display: block;
    margin: auto;
}
.pics .pics-heading{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0.5rem;
    color: var(--dark-gray);
    text-align: center;

}
.pics .pics-heading .heading-inverted{
    color: var(--yellow);
    
    
}

/* sections */
.section{
    padding: 2rem;
    color: white;
}
.section h1{
    text-align: center;
   
}
.section .bh{
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 2rem;
    text-decoration: none;
    color: white;
}
.ow{
    background-color: var(--off-white);
} 
/* footer */
.footer{
    background-color: var(--primary-color);
    padding: 2rem 1rem;
    text-align: center;
    color: white;
    border-bottom-right-radius: 1rem;
}
.footer .link{
    color: white;
}
.footer .footer-header{
    font-weight: bold;
    font-size: large;
}
.footer ul{
    padding-inline-start: 0px;
}

/* .containerParts {
    display: flex;
    justify-content: space-between;
  }
  .containerParts div {
    width: 100%;
    padding: 5px;
    border: 1px solid white;
  }
.containerPartsCenter{
      text-align: center;
  } */

  